#!/bin/bash
uid=$(whoami 2>/dev/null)
[[ -n $uid ]] || uid="uid$(id -u)"

rm -Rf RunLogs
rm -Rf import
rm -Rf Cluster
rm -Rf Sequences
rm -Rf PWC
rm -Rf JobLog
rm -Rf Rawdata
rm -Rf todo
rm -Rf Results
rm -Rf busco
rm -Rf .scratch
rm -f orthologer_conf.sh
rm -f orthologer.sh
rm -f orthomapper.sh
rm -f orthomapper_conf.sh
rm -f .done_*
rm -f sbin
rm -Rf bin
rm -f test.todo
rm -f refs/*


